
*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.container { width: 100%; margin: 0 auto; padding: 0 1rem; }




.container:after, .section:after { clear: both; }
.clear { display: block; clear: both; }
@-ms-viewport { width: device-width; }

.section { margin: 0 -1rem; grid-row-gap: 1rem; display: flex; flex-wrap: wrap; min-width: -webkit-fill-available;}
.section.center { align-items: center; }
.section > div { min-height: 1px; padding: 0 1rem; width: 100%; }


.section.gap-15 { gap: 15px; }
.section:before { display: none; }
.section:after { display: none; }

/*GRID*/
.section.grid { display: grid; grid-template-columns: repeat(12, 1fr); }
/*GAP*/
.gap-1 { grid-gap: 1rem; }
.gap-15 { grid-gap: 1.5rem; }
.gap-2 { grid-gap: 2rem; }
.gap-3 { grid-gap: 3rem; }
.gap-35 { grid-gap: 3.5rem; }


.section > .dw-xxs-12 { width: 100%; }
.section > .dw-xxs-11 { width: 91.66666666666666%; }
.section > .dw-xxs-10 { width: 83.33333333333334%; }
.section > .dw-xxs-9 { width: 75%; }
.section > .dw-xxs-8 { width: 66.66666666666666%; }
.section > .dw-xxs-7 { width: 58.333333333333336%; }
.section > .dw-xxs-6 { width: 50%; }
.section > .dw-xxs-5 { width: 41.66666666666667%; }
.section > .dw-xxs-4 { width: 33.33333333333333%; }
.section > .dw-xxs-3 { width: 25%; }
.section > .dw-xxs-2 { width: 16.666666666666664%; }
.section > .dw-xxs-1 { width: 8.333333333333332%; }



@media (min-width:500px) {
    .section > .dw-xs-12 { width: 100%; }
    .section > .dw-xs-11 { width: 91.66666666666666%; }
    .section > .dw-xs-10 { width: 83.33333333333334%; }
    .section > .dw-xs-9 { width: 75%; }
    .section > .dw-xs-8 { width: 66.66666666666666%; }
    .section > .dw-xs-7 { width: 58.333333333333336%; }
    .section > .dw-xs-6 { width: 50%; }
    .section > .dw-xs-5 { width: 41.66666666666667%; }
    .section > .dw-xs-4 { width: 33.33333333333333%; }
    .section > .dw-xs-3 { width: 25%; }
    .section > .dw-xs-2 { width: 16.666666666666664%; }
    .section > .dw-xs-1 { width: 8.333333333333332%; }
}


@media (min-width:768px) {
    .section > .dw-sm-12 { width: 100%; }
    .section > .dw-sm-11 { width: 91.66666666666666%; }
    .section > .dw-sm-10 { width: 83.33333333333334%; }
    .section > .dw-sm-9 { width: 75%; }
    .section > .dw-sm-8 { width: 66.66666666666666%; }
    .section > .dw-sm-7 { width: 58.333333333333336%; }
    .section > .dw-sm-6 { width: 50%; }
    .section > .dw-sm-5 { width: 41.66666666666667%; }
    .section > .dw-sm-4 { width: 33.33333333333333%; }
    .section > .dw-sm-3 { width: 25%; }
    .section > .dw-sm-2 { width: 16.666666666666664%; }
    .section > .dw-sm-1 { width: 8.333333333333332%; }
}


@media (min-width:992px) {
    .section > .dw-md-12 { width: 100%; }
    .section > .dw-md-11 { width: 91.66666666666666%; }
    .section > .dw-md-10 { width: 83.33333333333334%; }
    .section > .dw-md-9 { width: 75%; }
    .section > .dw-md-8 { width: 66.66666666666666%; }
    .section > .dw-md-7 { width: 58.333333333333336%; }
    .section > .dw-md-6 { width: 50%; }
    .section > .dw-md-5 { width: 41.66666666666667%; }
    .section > .dw-md-4 { width: 33.33333333333333%; }
    .section > .dw-md-3 { width: 25%; }
    .section > .dw-md-2 { width: 16.666666666666664%; }
    .section > .dw-md-1 { width: 8.333333333333332%; }
}


@media (min-width: 1230px) {
    .section > .dw-lg-12 { width: 100%; }
    .section > .dw-lg-11 { width: 91.66666666666666%; }
    .section > .dw-lg-10 { width: 83.33333333333334%; }
    .section > .dw-lg-9 { width: 75%; }
    .section > .dw-lg-8 { width: 66.66666666666666%; }
    .section > .dw-lg-7 { width: 58.333333333333336%; }
    .section > .dw-lg-6 { width: 50%; }
    .section > .dw-lg-5 { width: 41.66666666666667%; }
    .section > .dw-lg-4 { width: 33.33333333333333%; }
    .section > .dw-lg-3 { width: 25%; }
    .section > .dw-lg-2 { width: 16.666666666666664%; }
    .section > .dw-lg-1 { width: 8.333333333333332%; }
}

@media (min-width: 1671px) {

    .container { max-width: 1670px; }
    .container.wide { max-width: calc(100vw - 260px); }
    .section > .dw-xl-12 { width: 100%; }
    .section > .dw-xl-11 { width: 91.66666666666666%; }
    .section > .dw-xl-10 { width: 83.33333333333334%; }
    .section > .dw-xl-9 { width: 75%; }
    .section > .dw-xl-8 { width: 66.66666666666666%; }
    .section > .dw-xl-7 { width: 58.333333333333336%; }
    .section > .dw-xl-6 { width: 50%; }
    .section > .dw-xl-5 { width: 41.66666666666667%; }
    .section > .dw-xl-4 { width: 33.33333333333333%; }
    .section > .dw-xl-3 { width: 25%; }
    .section > .dw-xl-2 { width: 16.666666666666664%; }
    .section > .dw-xl-1 { width: 8.333333333333332%; }
}


@media screen and (max-width:768px) {
    .container { padding: 0 0.75rem; }
    .section {margin: 0 -0.75rem; max-width: calc(100% - (0.75rem * 2));}
} 

@media screen and (max-width:360px) {
    .container { padding: 0 0.5rem; }
      .section {margin: 0 -0.5rem;  max-width: calc(100% - (0.5rem * 2));}
} 
